@font-face {
    font-family: blackout-midnight;
    src: url(images/blackout-midnight.ttf);
}
@font-face {
	font-family:museo-slab-n;
    src: url(images/museo-slab-n);	
}
@font-face {
    font-family: corner-store-1;
    src: url(images/corner-store-1);
}

::selection {
  background: #c6041a; /* WebKit/Blink Browsers */
  color: #fff;
}
::-moz-selection {
  background: #c6041a; /* Gecko Browsers */
  color: #fff;
}

#selectstore {
    padding: 12px;
    color: #BE191A;
    background: #fafafa;
    border: 2px solid #000;
    border-radius: 20px;
    margin-bottom:30px;
    opacity: 0.75;
}
body{
	background: url(images/bg-page.jpg) left top no-repeat, url(images/bg.jpg) center;
    background-attachment: fixed !important;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    overflow-x: hidden;
	overflow-y: scroll;
}
body:before {
    content: "";
    background: rgba(0,0,0,0.2);
    background-size: 100%;
    position: fixed;
    width: 100%;
    height: 100%;
}
.navbar-container{
	display: inline-block;
	text-align: justify;
	padding: 10px 0px;
}
.navbar{
	padding: 0px;
    text-align: center;
}
.navbar a{
	background: #000 url(images/bg-highlight-black.jpg);
	font-family: blackout-midnight, sans-serif;
	color: #fff;
	padding: 5px 10px;
	margin: auto;
    font-size: large;
	line-height: 1.8;
    white-space: nowrap;
}

@media(max-width: 992px){
	.navbar a{
		font-size: large;
	}
}

.current-page{
	background: #c6041a url(images/bg-highlight.jpg) !important;
}

h2, h4{
	 padding-top: 0px;
	 margin-top: 0px;
	 color: #BE191A;
	 text-transform: Uppercase;
    font-family: blackout-midnight;
}

h3{
	font-family:museo-slab-n, serif !important;
	margin-top: 00px;
}

a{
	color: #c6041a;
}

.select-stores{
		color:#f0e6be;
		font-size: 18px;
}

.panel-default{
		background: #fafafa;
		opacity: 0.75;
		border: 2px solid #000;
}
.panel-body .col-md-12{
    border-top: 2px solid #000;
    padding-top: 20px;
	}
#select{
		  color: #000; 
}

.btn, .btn:focus{
		height: 50px;
		width: inherit;
		color: #BE191A;
		background: rgba(0,0,0,0.05) !important;
		border: 2px solid #000 !important;
		border-radius: 14px;
		margin-bottom: 5px;
		font-size: 18px;
		font-family: blackout-midnight;
}
@media(max-width: 480px){
	.btn{
		width: 200px;
		white-space: inherit;
		height: initial;
	}
}
.btn:hover, .btn:active{
		background-color: rgba(0,0,0,0.4) !important;
		border: 2px solid #fff !important;
}

#logo {
	margin-top: 10px;
}

@media(min-width: 768px){
	.main:before{
		background: url(images/watermark-01.png) 80% 200px no-repeat;
		background-size: 50%;
		position: absolute;
		width: 768px;
		height: 760px;
	}
}

@media(min-width: 992px){
	.main:before{
		background: url(images/watermark-01.png) 90% 10% no-repeat;
		background-size: 25%;
		position: absolute;
		width: 100%;
		height: 100%;
	}
}

.header-image{
	display:inblock; 
	max-width:100%;
	margin-bottom: 20px;
}

.about{
	background: rgba(255,255,255,0.75);
	text-align: left;
	padding: 20px;
	border-radius: 20px;
}

#main p{
	text-align: left;
	font-family:museo-slab-n, serif !important;
}

#main a:hover{
	color: #fff;
	opacity: 0.8;
}

h3.red-font{
	color: #c6041a;
	font-weight: bold;
}

h3, li, .active p{
	font-family:museo-slab-n, serif !important;
}

.red-block {
	background: #c6041a url(images/bg-highlight.jpg);
	background-size: cover;
	padding: 10px;
	color: #fff;
}

.text-style-black{
	background: #000 url(images/bg-highlight-black.jpg);
	color: #fff;
	font-family: blackout-midnight, sans-serif;
	text-decoration: none !important;
	padding: 4px 8px;
}

a.text-style-black:hover{
	color: #fff;
	opacity: 0.8;
}

ul {
    list-style: none;
    padding:0;
}

ul li { 
    padding-left: 1em; 
    text-indent: .7em;
}

ul li:before {
    content: "\25A0" ;
    color: #c6041a; /* or whatever color you prefer */
	padding-right: 10px;
}